apiVersion: v1
kind: ConfigMap
metadata:
  name: cloud-config
  namespace: kube-system
data:
  cloud.conf: |
    [Global]
      Zone=ru-msk-vol51
    [ServiceOverride "ec2"]
      Service=ec2
      Region=ru-msk
      URL=https://ec2.k2.cloud:443
      SigningRegion=ru-msk
    [ServiceOverride "autoscaling"]
      Service=autoscaling
      Region=ru-msk
      URL=https://autoscaling.k2.cloud:443
      SigningRegion=ru-msk
